Kirjoittaja Aihe: Vanha flash versio 7 Gutsyssä, miksi? RATKAISTU  (Luettu 2207 kertaa)

Jussi52

  • Käyttäjä
  • Viestejä: 416
  • Lubuntu 18.04 ja android vehkeet
    • Profiili
Minulla on Gutsy ja synapticilla kun etsin, niin flash löytyy vain 9.0.48.0.2 Silti kun aina käynnistän Firefoxin niin se käyttää 7versiota. Olen kokeeksi asentanut epiphany-selaimen ja se toimii Ysillä(9.0.48.0.2)
« Viimeksi muokattu: 27.12.07 - klo:14.09 kirjoittanut Jussi40 »
alkaa se kokemus karttua tästäkin

lettas

  • Käyttäjä
  • Viestejä: 92
    • Profiili
Vs: Vanha flash versio 7 Gutsyssä, miksi?
« Vastaus #1 : 20.12.07 - klo:23.07 »
Onko gutsy asennettu puhtaasti, vai päivitetty vanhemmista versioista? Kokeile asentaa omalle tilillesi se ysiversio:
http://www.adobe.com/products/flashplayer/

UbunTux

  • Käyttäjä
  • Viestejä: 2046
  • KubunTux
    • Profiili
Vs: Vanha flash versio 7 Gutsyssä, miksi?
« Vastaus #2 : 20.12.07 - klo:23.24 »
Paikkalista flash-playerisi:
Koodia: [Valitse]
locate libflashplayer.soSiellä taitaa jossain piilossa olla tuo vanha
KDE neon
Uudempaa KDE:tä Ubuntulla

juyli

  • Vieras
Vs: Vanha flash versio 7 Gutsyssä, miksi?
« Vastaus #3 : 21.12.07 - klo:11.26 »
Minulla on Gutsy ja synapticilla kun etsin, niin flash löytyy vain 9.0.48.0.2 Silti kun aina käynnistän Firefoxin niin se käyttää 7versiota.

Sinulla on vanha Flash7:n plugin hakemistoissa, joita FF käyttää plugineja etsiessään.
Näitä ovat mm. FF:n alihakemisto plugins, sekä mozilla/plugins. Usein tuo plugin-hakemistoissa oleva flashplugin on linkki hakemistoon, johon flash on asennettu.

Lisäys: olin jostakin lukevinani, että Flashplayer 7 on yhä tarjolla sellaisia selaimia varten, jotka eivät toimi Flash9:n kanssa. Ko. sivuilla taidettiin mainita Opera, mutta kyllä nykyisin Opera toimii Flash9:n kanssa.
« Viimeksi muokattu: 21.12.07 - klo:11.30 kirjoittanut juyli »

Jallu59

  • Käyttäjä
  • Viestejä: 3430
    • Profiili
Vs: Vanha flash versio 7 Gutsyssä, miksi?
« Vastaus #4 : 27.12.07 - klo:13.46 »
Ainakin minulla auttoi vastaavaan vaivaan, kun poistin kotihalemistostani .mozilla/plugins -kansiosta tiedostot libflashplayer.so ja flashplayer.xpt.

T:Jallu59
Jari J. Lehtinen, Wanhempi (iki?)tietoteekkari & tietotekniikkakonsultti Turust, P4-HT / 3,0 GHz, Intel945 IGP 226MB & 4GBram & UbuntuStudio 14.04. Toshiba Satellie 50-C, i5 dual-core 2,3GHz, ubuntu-mate 16.04 LTS

Jussi52

  • Käyttäjä
  • Viestejä: 416
  • Lubuntu 18.04 ja android vehkeet
    • Profiili
Vs: Vanha flash versio 7 Gutsyssä, miksi?
« Vastaus #5 : 27.12.07 - klo:14.09 »
Niin auttoi minullakin, KIITOS  JALLU59  ;D
alkaa se kokemus karttua tästäkin